@charset "utf-8";

/* --------------------------------
	body
-------------------------------- */
body{
}

.teacher-title {
	color: #003d6c;
	font-size: 16px;
	line-height: 125%;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 15px 10px;
	border-top: 1px solid #e9e5d5;
	border-bottom: 2px solid #015FA7;
}

.teacher-title02 {
	color: #5d8895;
	font-size: 14px;
	line-height: 125%;
	font-weight: bold;
	margin-bottom: 15px;
}


.teacher-mainimage img{
	width: 100%;
	margin-bottom: 20px;
}

.teacher-inner {
	margin: 0 10px;
}

.teacher-merit{
	padding:0 0 50px;
}
.teacher-merit-title{
	padding: 11px 0 11px 50px;
	color: #5d8895;
	font-size: 16px;
	line-height: 125%;
	font-weight: bold;
	margin-bottom: 15px;
}
.teacher-merit-title.teacher-merit-title__merit01{
	background:url(../img/teacher/img05.gif) left top no-repeat;
}
.teacher-merit-title.teacher-merit-title__merit02{
	background:url(../img/teacher/img08.gif) left top no-repeat;
}
.teacher-merit-title.teacher-merit-title__merit03{
	background:url(../img/teacher/img09.gif) left top no-repeat;
}
.teacher-merit-txt{
	line-height:1.5;
}
.teacher-merit-txt2{
	padding:0 0 5px;
	line-height:1.5;
	font-size:10px;
}
.teacher-merit-img{
	text-align:center;
	margin:15px 0 20px 0;
	padding:0 0 20px;
	border-bottom:1px dotted #CCC;
}
.teacher-merit-img__last{
	text-align:center;
	margin:15px 0 20px 0;
	padding:0;
	border-bottom:none;
}


.teacher-shido{
	padding:0 0 50px;
}
.teacher-shido-shumi{
}

.teacher-shido-shumi dt {
	color: #FFF;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	padding: 10px;
	background-color: #5d8b04;
}
.teacher-shido-shumi dd {
	padding: 10px;
	border: 1px solid #5d8b04;
}
.teacher-shido-shumi dd p{
	line-height:1.5;
}

.teacher-shido-shikaku {
	margin-top: 10px;
}
.teacher-shido-shikaku dt {
	color: #FFF;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	padding: 10px;
	background-color: #dc750e;
}
.teacher-shido-shikaku dd {
	padding: 10px;
	border: 1px solid #dc750e;
}
.teacher-shido-shikaku dd p{
	line-height:1.5;
}

.teacher-shido-gogaku {
	margin-top: 10px;
}
.teacher-shido-gogaku dt {
	color: #FFF;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	padding: 10px;
	background-color: #0470b8;
}
.teacher-shido-gogaku dd {
	padding: 10px;
	border: 1px solid #0470b8;
}
.teacher-shido-gogaku dd p{
	line-height:1.5;
}

.teacher-etc{
	padding:0 0 50px;
}
.teacher-etc-table {
	width: 100%;
	line-height: 150%;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-collapse:collapse;
	border-spacing: 0;
}
.teacher-etc-table th {
	text-align: left;
	white-space: nowrap;
	font-weight: normal;
	vertical-align: middle;
	padding: 10px 15px;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background-color: #f9f9f9;
}
.teacher-etc-table td {
	padding: 10px 15px;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.teacher-question{
	padding:0 0 50px;
}
.teacher-question h3 {
	margin-bottom: 0;
	line-height: 1.3;
}

.teacher-question-01{
}

.teacher-question-01,
.teacher-question-02,
.teacher-question-03 {
	color: #5d8895;
	font-size: 18px;
	line-height: 100%;
	font-weight: normal;
	padding: 0 0 7px 45px;
	background:url(../img/teacher/img11.gif) left top no-repeat;
}
.teacher-question-02 {
	margin:20px 0 0 0;
	padding: 20px 0 7px 45px;
	background:url(../img/teacher/img11.gif) left 20px no-repeat;
	border-top:1px dotted #CCC;
}
.teacher-question-03 {
	margin:20px 0 0 0;
	padding: 20px 0 7px 45px;
	background:url(../img/teacher/img11.gif) left 20px no-repeat;
	border-top:1px dotted #CCC;
}
.teacher-question .answer {
	margin:10px 0 0;
	padding: 5px 0 0 45px;
	background:url(../img/teacher/img12.gif) left top no-repeat;
	line-height:1.5;
}

.teacher-start{
	padding:0 0 50px;
	text-align:center;
}

.teacher-flow{
}
.teacher-flow-img{
	text-align:center;
	padding:7px 0 0 0;
	margin:0 0 20px;
}
.teacher-flow-tx{
	line-height:1.5em;
	padding:0 10px;
	margin:0 0 20px;
	font-size:14px;
}

.slidepanel dl dd.close{
	display:none;
}




.teacher-form1 input,
.teacher-form1 select,
.teacher-form2 input,
.teacher-form2 select,
.teacher-form3 input{
	font-size:16px !important;
}
.teacher-form1,
.teacher-form2,
.teacher-form3{
	font-size:16px;
}
.fwS{
	width: 4em;
}
.fwL{
	width: 10em;
}
.fwLL{
	width: 15em;
}

.inq-err{
	padding:5px 0 0;
	color:#cc0000;
}

/* --------------------------------
	teacher-main-box
-------------------------------- */
.teacher-main-box{
}
.teacher-main-box-tit{
}
.teacher-toptx{
	line-height:1.5em;
	padding:7px 7px 7px;
	font-size:14px;
}
.teacher-kind{
	text-align:center;
}

.teacher-tx{
	line-height:1.5em;
	padding:0 7px 0 7px;
	margin:0 0 20px;
	font-size:14px;
}

/* --------------------------------
講師登録情報
-------------------------------- */
.teacher-form2{
	margin-bottom:20px;
}
.teacher-form2-ti{
	background: -webkit-gradient(linear, center top, center bottom, from(#2b488b), color-stop(0.3, #27407a), to(#2b447e));
	border-top:1px solid #27407a;
	border-bottom:1px solid #27407a;
	padding:4px 0 4px 21px;
	margin-bottom:5px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
}
.teacher-form2-info-ti{
	background: #edeec6;
	-webkit-box-shadow: 0px 1px 0px 0px #ddd, inset 0px 1px 0px 0px #fff; /* Safari, Chrome用 */  	
	border-top:1px solid #d1c26e;
	border-bottom:1px solid #d1c9b5;
	padding:4px 21px 4px;
	margin-bottom:5px;
	color:#333333;
	font-weight:bold;
	font-size:16px;
}
.teacher-form2-info-ti .teacher-req{
	color:#cc0000;
	font-size:93%;
}
.teacher-form2-info-inp{
	padding:0 21px 5px;
}
.teacher-form2-info-ex{
	color:#666666;
	padding:5px 0 0 0;
}

/* --------------------------------
	お問い合わせ内容
-------------------------------- */
.teacher-form3{
	margin-bottom:20px;
}
.teacher-form3-ti{
	background: -webkit-gradient(linear, center top, center bottom, from(#2b488b), color-stop(0.3, #27407a), to(#2b447e));
	border-top:1px solid #27407a;
	border-bottom:1px solid #27407a;
	padding:4px 0 4px 21px;
	margin-bottom:5px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
}
.teacher-form3-info-ti{
	background: #edeec6;
	-webkit-box-shadow: 0px 1px 0px 0px #ddd, inset 0px 1px 0px 0px #fff; /* Safari, Chrome用 */  	
	border-top:1px solid #d1c26e;
	border-bottom:1px solid #d1c9b5;
	padding:4px 0 4px 21px;
	margin-bottom:5px;
	color:#333333;
	font-weight:bold;
	font-size:16px;
}
.teacher-form3-info-ti .teacher-req{
	color:#cc0000;
	font-size:93%;
}
.teacher-form3-info-inp{
	padding:0 0 5px 21px;
}
.teacher-submit-tx{
	text-align:center;
	margin-bottom:10px;
	line-height:1.3;
}

/* --------------------------------
	送信完了
-------------------------------- */
.inq-finish{
	margin-bottom:20px;
}
.inq-finish-tx{
	padding:4px 21px;
	line-height:1.5em;
}
/* --------------------------------
	入力内容を確認する
-------------------------------- */
.inqmainbox-bt{
	background:#fff4db;
	border-top:1px solid #ffcc8d;
	border-bottom:1px solid #ffcc8d;
	padding:9px 0;
	margin-bottom:57px;
	text-align:center;
}
/* オレンジボタン */
.inqmainbox-bt .confirm{
	/* 角丸 */
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	/* グラデーション */
	background: -webkit-gradient(linear, center top, center bottom, from(#fac138),color-stop(0.5, #f18d14), to(#f18d14));
	/* 影 */
	-webkit-box-shadow: 0 0 2px #666;
  /* その他の設定 */
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:10px 30px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px #666666;
	border:1px solid #ed8400;
}
.inqmainbox-bt .confirm:active{
	background: -webkit-gradient(linear, center top, center bottom, from(#fac138),color-stop(0.5, #f18d14), to(#f18d14));
	text-shadow: 0 0 3px #fff;
}
.inqmainbox-bt .submit{
	/* 角丸 */
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	/* グラデーション */
	background: -webkit-gradient(linear, center top, center bottom, from(#fac138),color-stop(0.5, #f18d14), to(#f18d14));
	/* 影 */
	-webkit-box-shadow: 0 0 2px #666;
  /* その他の設定 */
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:10px 30px;
	margin-bottom:10px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px #666666;
	border:1px solid #ed8400;
}
.inqmainbox-bt .submit:active{
	background: -webkit-gradient(linear, center top, center bottom, from(#fac138),color-stop(0.5, #f18d14), to(#f18d14));
	text-shadow: 0 0 3px #fff;
}

/* グレーボタン */
.inqmainbox-bt .amend{
	/* 角丸 */
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	/* グラデーション */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e4e6e3));
	/* 影 */
	-webkit-box-shadow: 0 0 2px #666;
  /* その他の設定 */
	color:#333333;
	text-decoration:none;
	text-align:center;
	padding:10px 47px;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	text-shadow: 1px 1px #999999;
	border:1px solid #d3d3d3;
}
.inqmainbox-bt .amend:active{
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e4e6e3));
	text-shadow: 0 0 3px #fff;
}

/* --------------------------------
	ご質問
-------------------------------- */
.inqbox-tel{
	border-bottom: none;
}
.inqbox-bt{
	border-top: 1px dotted #999999;
}

/* --------------------------------
	ページ先頭に戻る
-------------------------------- */
.totop{
	text-align:center;
	margin-bottom:10px;
}
.totop a{
	/* 角丸 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	/* グラデーション */
	background: -webkit-gradient(linear, center top, center bottom, from(#fefefe), to(#e5e7e4));
	/* 影 */
	-webkit-box-shadow: 0 0 2px #666;
  /* その他の設定 */
	color:#333333;
	text-decoration:none;
	text-align:center;
	padding:7px 10px;
	display: inline-block;
	font-weight: bold;
	border:1px solid #d3d3d3;
}



/* --------------------------------
 clearfix
-------------------------------- */
#headnavi:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html #headnavi{
	zoom: 1;/* IE6 */
}
*:first-child+html #headnavi{
	zoom: 1;/* IE7 */
}

